h3 {
  font-size: 15px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.data {
  float: left;
  position: relative;
  width: 50%;
  min-height: 165px;
  line-height: 20px;
}
.data > dd {
  margin-bottom: 20px;
}
.data > dd > p > a:first-child {
  margin-right: 10px;
}
#body {
  padding-top: 140px;
}
#body > div {
  max-width: 1220px;
}
#bd-gallery {
  overflow: hidden;
}
#bd-gl-slide {
  float: left;
  width: calc(100% - 450px);
}
#bd-gl-slide .owl-nav [class*='owl-'] {
  display: inline-block;
}
#bd-gl-slide .owl-prev {
  position: absolute;
  top: 192px;
  left: 5px;
}
#bd-gl-slide .owl-next {
  position: absolute;
  top: 192px;
  right: 5px;
}
#bd-gl-slide .owl-dots {
  position: absolute;
  z-index: 100;
  width: 100%;
  bottom: 4px;
  text-align: center;
}
#bd-gl-slide .owl-dot {
  display: inline-block;
}
#bd-gl-slide .owl-dot span {
  display: block;
  width: 8px;
  height: 8px;
  margin: 4px;
  background: #fff;
  border-radius: 50%;
}
#bd-gl-slide .owl-dot.active span {
  background: #0d3659;
}
#bd-gl-fixed {
  float: right;
  width: 440px;
}
#bd-gl-fixed > * {
  display: block;
  width: 100%;
  height: 205px;
}
#bd-gl-fixed > *:first-child {
  margin-bottom: 10px;
}
#bd-name {
  overflow: hidden;
  padding: 30px 0;
  margin-bottom: 20px;
  line-height: 50px;
  border-bottom: 1px solid #e1e1e1;
  font-size: 24px;
}
#bd-name > a {
  float: right;
  display: block;
  font-style: normal;
  font-size: 18px;
}
#bd-name > a.add {
  width: 190px;
  color: #fff;
  background: #f19a27;
  border-radius: 25px;
  text-align: center;
}
#bd-name > a.tel {
  margin-right: 60px;
  color: #f19a27;
}
#bd-data {
  overflow: hidden;
}
#bd-data > dd {
  float: left;
  width: 50%;
}
#bd-condition,
#bd-view {
  width: 30%;
  padding-left: 4%;
  margin-right: 4%;
  border-left: 1px solid #e1e1e1;
}
#bd-condition p,
#bd-view p {
  text-align: justify;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
  #bd-gl-slide {
    width: 100%;
  }
  #bd-gl-slide .owl-nav {
    display: none;
  }
  #bd-gl-fixed {
    overflow: hidden;
    width: 100%;
    margin-top: 10px;
  }
  #bd-gl-fixed > * {
    float: left;
    width: calc(50% - 5px);
    height: 320px;
  }
  #bd-gl-fixed > *:first-child {
    margin-right: 10px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 800px) {
  .data {
    width: 100%;
  }
  #body {
    margin: 30px 0;
  }
  #bd-gl-fixed > * {
    width: 100%;
    height: 50vw;
  }
  #bd-gl-fixed > *:first-child {
    margin-right: 0;
    margin-bottom: 10px;
  }
  #bd-name {
    padding: 10px 0;
    margin-bottom: 20px;
  }
  #bd-name > a {
    display: block;
    float: none;
    margin: auto;
  }
  #bd-condition,
  #bd-view {
    width: 100%;
    padding-left: 0%;
    margin-left: 0%;
    min-height: 0;
    border-left: 0;
  }
}
